/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  





/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body{
}

#dnn_ctr26879_FormMaster_tdDefaultSubmitButton1{background-color:transparent !important;}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


.DNNContainer_Title_h2 h2 .TitleH2{
margin-top:1.5em;
}


.watchVideo{
margin-top:0 !important;
background-color:#013367 !important;
}


.watchVideo:hover h2{
color:white !important;
text-decoration:none !important;
}


.watchVideo.new{
background-color:#007800 !important;
margin-top:2.4em !important;
}

.watchVideo.new a{
text-decoration:none !important;
}


#Body{
background-color:white !important;
background-image:url(/1137/images/bg.jpg) !important;
background-size:100% 100%;
background-position:center;
font-size:16px;
}

#userControls{
display:none;
}

#siteWrapper{
background-color:white !important;
}

#contentWrapper{
padding-top:0em;
background-color:white !important;
min-height:30em;
}

#contentWrapper:after{
content:"";
display:block;
clear:both;
}

#contentWrapper p{
font-size:1.2em;
font-weight:normal;
line-height:150%;
}

#contentWrapper p.homeP{
font-size:1.5em;
margin-top:1em;
}

#contentWrapper li{
font-size:1.2em;
line-height:155%;
}

#contentWrapper a{
color:black;
}

#contentWrapper a:hover{
color:black;
text-decoration:underline;
}

#siteHeadouter{
position:relative;
z-index:50;
-webkit-box-shadow: 0px 4px 93px -5px rgba(209,205,209,1);
-moz-box-shadow: 0px 4px 93px -5px rgba(209,205,209,1);
box-shadow: 0px 4px 93px -5px rgba(209,205,209,1);
}

#siteHeadouter.sub{
border-bottom:2px #0074A7 solid;
}

#siteHeadinner{
padding-top:15px;
padding-bottom:15px;
}

.mobileMenu{
display:none;
}


#dnn_pnav li:nth-child(3){

}





#logo{
max-width:16em;
}

#logo img{
width:100%;
height:auto;
}

.right{
width:100%;
max-width:41em;
padding-top:1.7em;
}

.right:after{
content:"";
display:block;
clear:both;
}

.right .partnerPortal{
text-align:right;
}

.right .partnerPortal a{
background-color:#0082B5;
color:white !important;
padding:1.5em;
padding-top:0.7em;
padding-bottom:0.7em;
display:block;
width:6.3em;
border-radius:5px;
text-align:center;
float:right;
transition:background-color 1s ease;
margin-left:1.4em;
}

.right .partnerPortal a:hover{
background-color:#77AD00;
}

.right #nav{
top:0;
float:right;
padding-top:0;
}

.right #nav a{
font-size:1.15em;
font-weight:normal;
}

.homeImage{
width:100%;
height:21em;
max-width:980px;
margin:auto;
}

.homeImage img{
width:100%;
height:100%;
}

.homeImage .imageBottom{
background-color:rgba(255,255,255,0.5);
height:5em;
margin:auto;
position:relative;
top:-5em;

}

.imageBottom .imageBottomWrapper{
max-width:980px;
margin:auto;
}

.imageBottom .imageBottomWrapper:after{
content:"";
display:block;
clear:both
}

.imageBottom .imageBottomWrapper h5{
line-height:3.7em;
font-size:1.25em;
color:black;
}

.specialist{
padding-top:3em;
width:100%;
max-width:100%;
}

.specialist:after{
content:"";
display:block;
clear:both;
}

.specialist .pane{
width:22%;
float:left;
text-align:center;
margin-left:4%;
}

.specialist .pane:first-child{
margin-left:0 !important;
}

.specialist .pane .image{
width:12em;
height:12em;
border-radius:50%;
background-size:100% 100%;
background-position:center;
background-repeat:no-repeat;
margin:auto;
margin-bottom:1.2em;
}

.specialist .pane h3{
height:3em;
}

.specialist .pane p.lowerP{
font-size:1.15em !important;
}



.first{
width:68%;
float:left;
}

.productImage{
margin-bottom:2.5em;
}

.forecastImage{
margin-top:2.9em;
}


.second{
width:26%;
float:right
}


.DNNContainer_Title_h3 h3 .TitleH3{
display:none;
}

.gMap{
margin-top:0;
max-width:980px;
margin:auto;
margin-bottom:2em;
}

.gMap iframe{
width:1980px;
max-width:100%;
height:370px;
}

#dnn_ctr26879_FormMaster_lblRequired1{
display:none;
}


.contact .DnnModule-DNN_HTML{
float:right;
width:40%;
text-align:left;
}

.leftWrapper{
width:100%;
}

.rightWrapper{
width:100%;
}

#dnn_ctr26879_FormMaster_tdFormMasterHeaderCell1{
display:none;
}

#dnn_ctr26879_FormMaster_C5SLLC_MainFormTable1{
float:left;
text-align:left;
}


#dnn_ctr26879_FormMaster_New_Form1{
float:left;
}

input[type="text"]{
width:92%;
max-width:100%;
margin-bottom:0.2em !important;

}

a[title="This Copy of Form Master NextGEN is Not Licensed"]{
display:none !important;
}

#dnn_ctr26879_FormMaster_lbl_ctl_61317106cdea440088cb35b124e6abb5{
width:28em;
max-width:100%;
}

#dnn_ctr26879_FormMaster_Farsight_Contact_Form1 label{
display:block;
margin-top:1.2em;
}

#dnn_ctr26879_FormMaster_Farsight_Contact_Form1 .c5sllc_captcha{
margin-bottom:1.8em;
margin-top:1em;
width:10em !important;
text-align:left;
}

#dnn_ctr26879_FormMaster_Farsight_Contact_Form1 .c5sllc_captcha img{
margin-bottom:0.5em;
}

#dnn_ctr26879_FormMaster_tdDefaultSubmitButton1{
background-color:#0077AA;
border-radius:5px;
}

#dnn_ctr26879_FormMaster_tdC5SCaptcha{
padding:0 !important;
width:18em !important;
max-width:100% !important;
}


#dnn_ctr26879_FormMaster_tdDefaultSubmitButton1 a{
color:white;
display:block;
padding:1em;
padding-top:0.6em;
padding-bottom:0.6em;
}


#footer{
background:none;
height:auto;
background-color:#007CAF;
}

#footer:after{
content:"";
display:block;
clear:both;
}

#footer .footerWrapper{
max-width:980px;
margin:auto;
}

#footer a{
color:#FFFFFF;
text-decoration:none;
}

#footer a:hover{
color:#FFFFFF;
text-decoration:underline;
}

#footer p{
padding:0;
margin:0;
padding-top:1em;
padding-bottom:1em;
color:white;
}

#footer p:first-child{
float:left;
}

#footer p:nth-child(2){
float:right;
}


@media(max-width:1027px){

.sidebarPane {
    float: none;
    width: auto;
margin-top:2em;
}


#contentWrapper{

min-height:19em;
}


.gMap iframe{
width:1980px;
max-width:100%;
height:250px;
}


#siteHeadinner{
padding-left:2%;
padding-right:2%;
width:auto !important;
}

.right{
max-width:43em;
}

.imageBottom .imageBottomWrapper{
padding-left:2%;
padding-right:2%;
}

#contentWrapper{
padding-left:2%;
padding-right:2%;
width:auto !important;
max-width:980px;
}

.specialists{
padding-left:2%;
padding-right:2%;
}

.footerWrapper{
padding-left:2%;
padding-right:2%;
}


}


@media(max-width:905px){


#siteHeadinner{
padding:0;
position:relative;
}

.mobileMenu{
display:block;
width:1.8em;
height:1.8em;
position:absolute;
top:0.8em;
right:0.8em;
background-image:url(/portals/1137/images/menu.png);
background-size:100% 100%;
background-position:center;
}

.mobileMenu:hover{
cursor:pointer;
}

#logo{
margin:auto;
float:none;
padding-top:1em;
padding-bottom:1em;

}

.right{

float:none;
width:100%;
max-width:100%;
padding-top:0;

}

.right #nav{
float:none;
}

.right .partnerPortal{
display:none;
}

.right #nav ul {
padding:0;
margin:0;
border-top:1px grey solid;
height:0em;
overflow:hidden;
transition:height 2s ease;
}

.right #nav ul.drop{
height:8.65em;
}

.right #nav ul li{
display:block;
float:none;
padding:0;
margin:0;
height:auto;
}

#dnn_pnav li:nth-child(3){
display:block;
}

.right #nav ul li a{
padding-left:0.5em;
padding-top:0.8em;
padding-bottom:0.8em;
padding-right:0;
display:block;
border-bottom:1px grey solid;
font-size:1.05em;
}

}


@media(max-width:872px){
.homeImage .imageBottom{
background-color:rgba(255,255,255,0.5);
height:3em;
margin:auto;
position:relative;
top:-3em;

}

.imageBottom .imageBottomWrapper{
max-width:980px;
margin:auto;
}

.imageBottom .imageBottomWrapper:after{
content:"";
display:block;
clear:both
}

.imageBottom .imageBottomWrapper h5{
line-height:2.85em;
font-size:1.1em;
color:black;
}
}


@media(max-width:704px){


#contentWrapper{
padding-top:0em;
background-color:white !important;
min-height:1em;
}

.contact .DnnModule-DNN_HTML{
display:none;
}


.homeImage{
display:none;
}

.specialist{
padding-top:2em;
}

.specialist .pane{
width:48%;
margin-bottom:3em;
float:left;
text-align:center;
margin-left:0;
}

.specialist .pane h3{
height:auto;
}

.specialist .pane:first-child{
margin-left:0 !important;
}

.specialist .pane:nth-child(2n+2){
margin-left:4%;
}

.specialist .pane .image{
width:12em;
height:12em;
border-radius:50%;
background-size:100% 100%;
background-position:center;
background-repeat:no-repeat;
margin:auto;
margin-bottom:1.2em;
}




#footer{
margin-top:1em;
}



}


@media(max-width:647px){




.first{
width:100%;
float:none;
}

.productImage{
margin-bottom:2em;
}

.forecastImage{
margin-top:2.9em;
display:none;
}


.second{
width:26%;
float:right;
display:none;
}


.gMap iframe{
width:1980px;
max-width:100%;
height:150px;
}


#footer p{
padding:0;
margin:0;
padding-top:1em;
padding-bottom:1em;
color:white;
width:100%;
text-align:center;
}

#footer p:first-child{
float:none;
}

#footer p:nth-child(2){
display:none;
}
}


@media(max-width:554px){




#logo{
width:70%;
max-width:15.5em;
padding-right:1.5em;
}


.mobileMenu{
display:block;
width:1.8em;
height:1.8em;
position:absolute;
top:0.8em;
right:0.8em;
background-image:url(/portals/1137/images/menu.png);
background-size:100% 100%;
background-position:center;
}


#contentWrapper p.homeP{
margin-top:0 !important;
}


#contentWrapper p.homeP{
font-size:1.25em;
margin-top:-2.3em;
}

#footer p{
font-size:0.9em;
}




}


@media(max-width:488px){

#dnn_ctr26879_FormMaster_lbl_ctl_61317106cdea440088cb35b124e6abb5{
width:100%;
}

}


@media(max-width:445px){

.dnnFormItem  label.dnnFormLabel{
width:100% !important;
margin:0;
text-align:left;
margin-bottom:0.3em;
}

}


@media(max-width:400px){
.mobileMenu{
display:block;
width:1.2em;
height:1.2em;
position:absolute;
top:0.8em;
right:0.8em;
background-image:url(/portals/1137/images/menu.png);
background-size:100% 100%;
background-position:center;
}

.gMap iframe{
width:1980px;
max-width:100%;
height:90px;
}


.specialist{
padding-top:2em;
}

.specialist .pane{
width:100%;
margin-bottom:3em;
float:left;
text-align:center;
margin-left:0;
}

.specialist .pane:first-child{
margin-left:0 !important;
}

.specialist .pane:nth-child(2n+2){
margin-left:0;
}

.specialist .pane .image{
width:12em;
height:12em;
border-radius:50%;
background-size:100% 100%;
background-position:center;
background-repeat:no-repeat;
margin:auto;
margin-bottom:1.2em;
}


}


@media(max-width:385px){

input[type="text"]{
width:16em;
}

}









